<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Dati cellulare"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Phone Services"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Chiamata di emergenza"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Telefono"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Elenco numeri consentiti"</string>
    <string name="unknown" msgid="6878797917991465859">"Sconosciuto"</string>
    <string name="private_num" msgid="6713286113000232309">"Numero privato"</string>
    <string name="payphone" msgid="4793877574636445118">"Cabina telefonica"</string>
    <string name="onHold" msgid="9035493194749959955">"In attesa"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"Codice MMI avviato"</string>
    <string name="ussdRunning" msgid="485588686340541690">"Esecuzione codice USSD..."</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"Codice MMI annullato"</string>
    <string name="cancel" msgid="5044513931633602634">"Annulla"</string>
    <string name="enter_input" msgid="1810529547726803893">"Il messaggio USSD deve essere compreso tra <xliff:g id="MIN_LEN">%1$d</xliff:g> e <xliff:g id="MAX_LEN">%2$d</xliff:g> caratteri. Riprova."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Gestisci audioconferenza"</string>
    <string name="ok" msgid="3811371167865772377">"OK"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Vivavoce"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Auricolare telefono"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Auricolare con cavo"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Inviare i numeri successivi?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Invio toni\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Invia"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Sì"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"No"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Sostituisci carattere jolly con"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Numero segreteria mancante"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"Nessun numero di segreteria presente nella SIM."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Aggiungi numero"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Le impostazioni della segreteria possono essere modificate solo dall\'utente principale."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"La SIM è stata sbloccata. Sblocco del telefono..."</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN sblocco rete SIM"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Sblocca"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Chiudi"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Richiesta sblocco rete..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Richiesta di sblocco della rete respinta."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Sblocco della rete riuscito."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"Le impostazioni per dispositivi mobili non sono disponibili per questo utente"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Imp. chiamate GSM"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Impostazioni di chiamata GSM (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Impostazioni di chiamata CDMA"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Impostazioni di chiamata CDMA (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Nomi punti di accesso"</string>
    <string name="settings_label" msgid="3876743539816984008">"Impostazioni di rete"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Account di chiamata"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Effettua chiamate con"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Effettua chiamate SIP con"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Chiedi prima"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"Nessuna rete disponibile"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Impostazioni"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Seleziona account"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Account telefono"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Aggiungi account SIP"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Configurazione delle impostazioni dell\'account"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Tutti gli account di chiamata"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Seleziona gli account autorizzati a effettuare chiamate"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Chiamate Wi-Fi"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Servizio di connessione integrato"</string>
    <string name="voicemail" msgid="8693759337917898954">"Segreteria"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Segreteria (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"ST:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Effettua e ricevi chiamate"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Inoltro intelligente"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Quando uno dei tuoi numeri non è raggiungibile, inoltra sempre le chiamate all\'altro numero."</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Notifiche"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Trasmissioni di emergenza"</string>
    <string name="call_settings" msgid="6112441768261754562">"Impostazioni chiamate"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Altre impostazioni"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Impostazioni aggiuntive (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Altre impostazioni chiamata solo GSM"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Altre impostazioni chiamata CDMA"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Altre impostazioni chiamata solo CDMA"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Impostazioni servizio di rete"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"ID chiamante"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Caricamento impostazioni…"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Numero nascosto per chiamate in uscita"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Numero visualizzato in chiamate in uscita"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Usa impostazioni dell\'operatore per mostrare il mio numero nelle chiamate in uscita"</string>
    <string name="labelCW" msgid="6120513814915920200">"Avviso di chiamata"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Notifica chiamate in entrata durante telefonata"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Notifica chiamate in entrata durante telefonata"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Deviazione chiamate"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Impostazioni deviazione chiamate (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Deviazione chiamate"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Devia sempre"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Usa sempre questo numero"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Deviazione di tutte le chiamate"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Deviazione di tutte le chiamate al numero <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Numero non disponibile"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Off"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Se occupato"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Numero se occupato"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Deviazione al numero <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Off"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Il tuo operatore non supporta la disattivazione dell\'inoltro chiamate quando il telefono è occupato."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Se non si risponde"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Numero se non si risponde"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Deviazione al numero <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Off"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Il tuo operatore non supporta la disattivazione dell\'inoltro chiamate quando il telefono non risponde."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Se non raggiungibile"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Numero se non raggiungibile"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Deviazione al numero <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Off"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Il tuo operatore non supporta la disattivazione dell\'inoltro chiamate quando il telefono non è raggiungibile."</string>
    <string name="updating_title" msgid="6146755386174019046">"Impostazioni chiamate"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Le impostazioni delle chiamate possono essere modificate solo dall\'utente amministratore."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Impostazioni (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Errore durante aggiornam. impostaz. chiamate"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Lettura impostazioni..."</string>
    <string name="updating_settings" msgid="8171225533884883252">"Aggiornamento impostazioni..."</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Annullamento impostazioni..."</string>
    <string name="response_error" msgid="6674110501330139405">"Risposta imprevista dalla rete."</string>
    <string name="exception_error" msgid="7027667130619518211">"Errore di rete o della SIM."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"Richiesta SS modificata in chiamata normale"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"Richiesta SS modificata in richiesta USSD"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Modificata in nuova richiesta SS"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"Richiesta SS modificata in videochiamata"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"L\'impostazione relativa ai numeri di selezione fissa dell\'applicazione sul tuo telefono è attiva. Di conseguenza, alcune funzioni legate alle chiamate non funzionano."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Attiva il segnale cellulare per visualizzare queste impostazioni."</string>
    <string name="close_dialog" msgid="2365884406356986917">"OK"</string>
    <string name="enable" msgid="7248657275000173526">"Attiva"</string>
    <string name="disable" msgid="4678348128118573672">"Disattiva"</string>
    <string name="change_num" msgid="239476305819844391">"Aggiorna"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Rete predefinita"</item>
    <item msgid="7876195870037833661">"Nascondi numero"</item>
    <item msgid="1108394741608734023">"Mostra numero"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Numero segreteria modificato."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"Modifica del numero della segreteria non riuscita.\nContatta il tuo operatore se il problema persiste."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"Modifica del numero di deviazione non riuscita.\nContatta il tuo operatore se il problema persiste."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Recupero e salvataggio delle impostazioni correnti dei numeri di deviazione non riusciti. \nPassare comunque al nuovo fornitore?"</string>
    <string name="no_change" msgid="3186040086622435212">"Nessuna modifica effettuata."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Scegli il servizio di segreteria"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Operatore"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"Vecchio PIN"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"Nuovo PIN"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Attendi."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"Il nuovo PIN è troppo corto."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"Il nuovo PIN è troppo lungo."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"Il nuovo PIN è troppo semplice. Una password efficace non deve contenere sequenze continue o cifre ripetute."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"Il vecchio PIN non corrisponde."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"Il nuovo PIN contiene caratteri non validi."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"Impossibile cambiare il PIN"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Tipo di messaggio non supportato, chiama <xliff:g id="NUMBER">%s</xliff:g> per ascoltare."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Rete mobile"</string>
    <string name="label_available" msgid="1181658289009300430">"Reti disponibili"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Ricerca..."</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Nessuna rete trovata."</string>
    <string name="network_query_error" msgid="8466081377231178298">"Impossibile trovare reti. Riprova."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Registrazione su <xliff:g id="NETWORK">%s</xliff:g>..."</string>
    <string name="not_allowed" msgid="5613353860205691579">"La scheda SIM non consente la connessione a questa rete."</string>
    <string name="connect_later" msgid="2308119155752343975">"Impossibile connettersi a questa rete in questo momento. Riprova più tardi."</string>
    <string name="registration_done" msgid="495135664535876612">"Registrato sulla rete."</string>
    <string name="already_auto" msgid="6067116884321285507">"Già in selezione automatica."</string>
    <string name="select_automatically" msgid="1046727200631770962">"Seleziona rete automaticamente"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"Non disponibile quando sei connesso a %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Rete"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Registrazione automatica..."</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Tipo di rete preferito"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Cambia la modalità di funzionamento della rete"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Tipo di rete preferito"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(vietato)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Scegli rete"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Disconnesso"</string>
    <string name="network_connected" msgid="1288589103624338857">"Connesso"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Connessione…"</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"Impossibile connettersi."</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMA preferito"</item>
    <item msgid="8442633436636425221">"Solo GSM"</item>
    <item msgid="2032314385791760810">"Solo WCDMA"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA automatico"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo automatico"</item>
    <item msgid="3611460019185359968">"CDMA senza EvDo"</item>
    <item msgid="545430093607698090">"Solo EvDo"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Globale"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE/WCDMA"</item>
    <item msgid="3982984144824159726">"Solo TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Modalità di rete preferita: WCDMA (preferita)"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Modalità di rete preferita: solo GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Modalità di rete preferita: solo WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Modalità di rete preferita: GSM/WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Modalità di rete preferita: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Modalità di rete preferita: CDMA/EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Modalità di rete preferita: solo CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Modalità di rete preferita: solo EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Modalità di rete preferita: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Modalità di rete preferita: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Modalità di rete preferita: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Modalità di rete preferita: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Modalità di rete preferita: globale"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Modalità di rete preferita: LTE/WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Modalità di rete preferita: LTE/GSM/UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Modalità di rete preferita: LTE/CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Modalità di rete preferita: TD-SCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Modalità di rete preferita: TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Modalità di rete preferita: LTE/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Modalità di rete preferita: TDSCDMA/GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Modalità di rete preferita: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Modalità di rete preferita: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Modalità di rete preferita: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Modalità di rete preferita: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Modalità di rete preferita: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Modalità di rete preferita: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Chiamata in corso"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Rete"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Modalità 4G LTE avanzata"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Usa i servizi LTE per migliorare la voce e le altre comunicazioni (consigliato)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Usa i servizi 4G per migliorare la voce e le altre comunicazioni (consigliato)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Dati attivati"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Consenti l\'utilizzo dei dati"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Attenzione"</string>
    <string name="roaming" msgid="7894878421600247140">"Roaming"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Connessione a servizi di dati in caso di roaming"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Connessione a servizi di dati in roaming"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"Disattivazione del roaming dati in corso. Tocca per attivarlo."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Connessione dati mobile interrotta"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"I costi potrebbero essere elevati."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Verifica i costi con il tuo fornitore di rete."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Consentire il roaming dei dati?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Utilizzo dei dati delle app"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"Dati mobili usati: <xliff:g id="ID_1">%1$s</xliff:g> nel periodo <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Avanzate"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Operatore"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"operatore, esim, sim, euicc, cambia operatore, aggiungi operatore"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> - <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Dati mobili"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Accedi ai dati tramite la rete mobile"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Disattivare i dati mobili?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Fai una scelta"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"Cambiare la SIM per i dati?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"Utilizzare <xliff:g id="NEW_SIM">%1$s</xliff:g> anziché <xliff:g id="OLD_SIM">%2$s</xliff:g> per i dati mobili?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Chiamate Wi-Fi"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Videochiamata dell\'operatore"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Opzioni GSM/UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Opzioni CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Utilizzo dati"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Dati utilizzati nel periodo corrente"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Periodo utilizzo dati"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Norme velocità dati"</string>
    <string name="throttle_help" msgid="243651091785169900">"Ulteriori informazioni"</string>
    <!-- String.format failed for translation -->
    <!-- no translation found for throttle_status_subtext (1657318943142085170) -->
    <skip />
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) del <xliff:g id="USED_2">%3$s</xliff:g> max periodo"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g> max superato\nVelocità dati ridotta a <xliff:g id="USED_1">%2$d</xliff:g> Kb/s"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ del ciclo trascorso\nIl periodo succ. inizia tra <xliff:g id="USED_1">%2$d</xliff:g> gg (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Velocità dati ridotta a <xliff:g id="USED">%1$d</xliff:g> Kb/s se limite utilizzo dati superato"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Informazioni sulla norme di utilizzo dati della rete cellulare del gestore"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"SMS cell broadcast"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"SMS cell broadcast"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"SMS cell broadcast attivato"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"SMS cell broadcast disattivato"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Impostazioni SMS cell broadcast"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Emergency broadcast"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Emergency broadcast attivato"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Emergency broadcast disattivato"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Amministrative"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Amministrative attivate"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Amministrative disattivate"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Manutenzione"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Manutenzione attivata"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Manutenzione disattivata"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"News generiche"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Economia e finanza"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"News sportive"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"News di intrattenimento"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Locali"</string>
    <string name="local_enable" msgid="6370463247609136359">"News locali attivate"</string>
    <string name="local_disable" msgid="4405691986943795798">"News locali disattivate"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Regionali"</string>
    <string name="regional_enable" msgid="4434680415437834759">"News regionali attivate"</string>
    <string name="regional_disable" msgid="5359325527213850077">"News regionali disattivate"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Nazionali"</string>
    <string name="national_enable" msgid="1172443648912246952">"News nazionali attivate"</string>
    <string name="national_disable" msgid="326018148178601166">"News nazionali disattivate"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Internazionali"</string>
    <string name="international_enable" msgid="5855356769925044927">"News internazionali attivate"</string>
    <string name="international_disable" msgid="2850648591041088931">"News internazionali disattivate"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Lingua"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Seleziona la lingua desiderata per le news"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"Inglese"</item>
    <item msgid="1151988412809572526">"Francese"</item>
    <item msgid="577840534704312665">"Spagnolo"</item>
    <item msgid="8385712091143148180">"Giapponese"</item>
    <item msgid="1858401628368130638">"Coreano"</item>
    <item msgid="1933212028684529632">"Cinese"</item>
    <item msgid="1908428006803639064">"Ebraico"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Lingue"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Meteo locale"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Meteo locale attivato"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Meteo locale disattivato"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Bollettini sul traffico dell\'area"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Bollettini sul traffico dell\'area attivati"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Bollettini sul traffico dell\'area disattivati"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Orari di volo aeroporto locale"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Orari di volo aeroporto locale attivati"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Orari di volo aeroporto locale disattivati"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Ristoranti"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Ristoranti attivati"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Ristoranti disattivati"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Alberghi"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Alberghi attivati"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Alberghi disattivati"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Elenco di vendita al dettaglio"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Elenco di vendita al dettaglio attivato"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Elenco di vendita al dettaglio disattivato"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Pubblicità"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Pubblicità attivate"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Pubblicità disattivate"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Quotazioni titoli"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Quotazioni titoli attivate"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Quotazioni titoli disattivate"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Opportunità di impiego"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Opportunità di impiego attivate"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Opportunità di impiego disattivate"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Medicina, salute e ospedale"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Medicina, salute e ospedale attivate"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Medicina, salute e ospedale disattivate"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"News di tecnologia"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"News di tecnologia attivate"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"News di tecnologia disattivate"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Multicategoria"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Multicategoria attivata"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Multicategoria disattivata"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (opzione consigliata)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (opzione consigliata)"</string>
    <string name="network_global" msgid="1323190488685355309">"Globale"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Selezione sistema"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Cambia la modalità roaming CDMA"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Selezione sistema"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Solo domestica"</item>
    <item msgid="1205664026446156265">"Automatiche"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"Abbonamento CDMA"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Cambia tra RUIM/SIM e NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"abbonamento"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Attiva dispositivo"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Imposta servizio dati"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Impostazioni operatore"</string>
    <string name="fdn" msgid="7878832555095183202">"Numeri consentiti"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Numeri consentiti (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Elenco numeri consentiti"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Elenco numeri consentiti (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Attivazione numeri consentiti"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Numeri di selezione fissa attivi"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"La funzionalità Numeri consentiti non è attiva"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Attiva numeri consentiti"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Disattiva numeri consentiti"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Cambia PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Disattiva numeri consentiti"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Attiva numeri consentiti"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Gestisci numeri di selezione fissa"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Cambia PIN per accesso ai numeri consentiti"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Gestisci elenco numeri"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Privacy pacchetti vocali"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Attiva modalità privacy ottimizzata"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Modalità TTY"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Imposta modalità TTY"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Nuovo tentativo automatico"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Attiva la modalità Nuovo tentativo automatico"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"Durante le videochiamate non è possibile cambiare modalità TTY"</string>
    <string name="menu_add" msgid="1882023737425114762">"Aggiungi contatto"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Modifica contatto"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Elimina contatto"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Componi numero contatto"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Digita PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Nome"</string>
    <string name="number" msgid="7905950798349903858">"Numero"</string>
    <string name="save" msgid="4094274636321939086">"Salva"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Aggiungi numero selezione fissa"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Aggiunta numero selezione fissa..."</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Numero di selezione fissa aggiunto."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Modifica numero selezione fissa"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Aggiornamento numero selezione fissa..."</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Numero di selezione fissa aggiornato."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Elimina numero selezione fissa"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Eliminazione numero selezione fissa..."</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Numero di selezione fissa eliminato."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"Numeri consentiti non aggiornati perché il PIN inserito non è corretto."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"I numeri consentiti non sono stati aggiornati perché il numero supera le 20 cifre."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"Numeri consentiti non aggiornati. Il codice PIN2 non era corretto o il numero di telefono è stato rifiutato."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Operazione numeri consentiti non riuscita."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Lettura da SIM..."</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"Nessun contatto presente nella SIM."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Seleziona contatti da importare"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Disattiva la modalità aereo per importare i contatti dalla scheda SIM."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Attiva/disattiva PIN di SIM"</string>
    <string name="change_pin" msgid="9174186126330785343">"Cambia PIN SIM"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN della SIM:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"PIN attuale"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Nuovo PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Conferma nuovo PIN"</string>
    <string name="badPin" msgid="8955102849303984935">"Il vecchio PIN digitato è errato. Riprova."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"I PIN digitati non corrispondono. Riprova."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Il PIN deve essere di 4-8 numeri."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Cancella PIN scheda SIM"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Imposta PIN scheda SIM"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"Impostazione PIN…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN impostato"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN cancellato"</string>
    <string name="pin_failed" msgid="5644377896213584760">"PIN errato"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN aggiornato"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Password errata. PIN bloccato. Codice PUK richiesto."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"PIN2 attuale"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Nuovo PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Conferma nuovo PIN2"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 errato. Riprova."</string>
    <string name="badPin2" msgid="6646896629970023109">"PIN2 precedente errato. Riprova."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"I codici PIN2 non corrispondono. Riprova."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Inserisci un codice PIN2 di 4-8 numeri."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Inserisci un codice PUK2 di 8 numeri."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"PIN2 aggiornato"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Inserisci codice PUK2"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Password errata. PIN2 bloccato. Per riprovare, modifica il codice PIN2."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Password errata. SIM bloccata. Inserisci codice PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2 bloccato definitivamente."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"Hai a disposizione ancora <xliff:g id="NUMBER">%d</xliff:g> tentativi."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"PIN2 sbloccato"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Errore di rete o della SIM"</string>
    <string name="doneButton" msgid="2859593360997984240">"Fine"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Numero segreteria"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Chiamata in corso"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Ricomposizione"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Audioconferenza"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Chiamata in arrivo"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Chiamata terminata"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"In attesa"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"In fase di chiusura"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Chiamata"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Nuovo msg vocale"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Nuovo msg vocale (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Componi <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Numero segreteria sconosciuto"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Nessun servizio"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"Rete selezionata <xliff:g id="OPERATOR_NAME">%s</xliff:g> non disponibile"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Attiva la rete mobile e disattiva la modalità aereo o il risparmio energetico per effettuare una chiamata."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Disattiva la modalità aereo per effettuare una chiamata."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Disattiva la modalità aereo o connettiti a una rete wireless per effettuare una chiamata."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Per effettuare chiamate non di emergenza, esci dalla modalità di richiamata di emergenza."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Non registrato sulla rete."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Rete cellulare non disponibile."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"La rete cellulare non è disponibile. Connettiti a una rete wireless per effettuare una chiamata."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Per effettuare una chiamata, inserisci un numero valido."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Chiamata non riuscita."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"Impossibile aggiungere la chiamata al momento. Prova a inviare un messaggio."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Servizio non supportato"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"Impossibile cambiare chiamata."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"Impossibile riprendere la chiamata."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"Impossibile separare la chiamata."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"Impossibile trasferire."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"Impossibile unire le chiamate."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"Impossibile rifiutare la chiamata."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"Impossibile riagganciare."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"Impossibile mettere in attesa le chiamate."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Connettiti a una rete wireless per effettuare una chiamata."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Attiva le chiamate tramite Wi-Fi per effettuare una chiamata."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Informazioni per le emergenze"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Proprietario"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Tocca di nuovo per visualizzare le informazioni"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Chiamata di emergenza"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Numero di emergenza"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Numeri di emergenza"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Tocca ancora per chiamare <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Attivazione segnale cellulare..."</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"Nessun servizio. Nuovo tentativo…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"Impossibile attivare la modalità aereo durante una chiamata di emergenza."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"Impossibile chiamare. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> non è un numero di emergenza."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"Impossibile chiamare. Componi un numero di emergenza."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Chiamate di emergenza non disponibili"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Polizia"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Ambulanza"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Vigili del fuoco"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Usa tastiera"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"In attesa"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Chiudi"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Tastierino"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"No audio"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Aggiungi chiamata"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Unisci"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Scambia"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Gestisci chiamate"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Gestisci conferenza"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Audio"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Videochiam."</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Importa"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Importa tutti"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Importazione contatti SIM"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Importa da contatti"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Contatto importato"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Importazione contatto non riuscita"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Apparecchi acustici"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Attiva la compatibilità con apparecchi acustici"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Chiamate con Real-time text (RTT)"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Consenti l\'utilizzo di messaggi durante le chiamate vocali"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"RTT aiuta i chiamanti con disabilità uditive o del linguaggio e le persone che hanno bisogno di un supporto scritto oltre alla voce.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Ulteriori informazioni&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - Le chiamate RTT vengono salvare come una trascrizione in messaggi\n       &lt;br&gt; - RTT non è disponibile per le videochiamate"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY disattivato"</item>
    <item msgid="3971695875449640648">"TTY completo"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"Toni DTMF"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Imposta la lunghezza dei toni DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Normali"</item>
    <item msgid="2883365539347850535">"Lunghi"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Messaggio di rete"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Messaggio di errore"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Attiva il telefono"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"È necessario effettuare una chiamata speciale per attivare il servizio telefonico. \n\nDopo avere premuto \"Attiva\", ascolta le istruzioni fornite per attivare il telefono."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Attivazione..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"Attivazione del servizio dati mobili sul telefono in corso.\n\nL\'operazione potrebbe richiedere fino a cinque minuti."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Saltare l\'attivazione?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Se salti l\'attivazione, non potrai effettuare chiamate o connetterti a reti di dati mobili (ma potrai connetterti a reti Wi-Fi). Finché non attiverai il telefono, ti verrà chiesto di attivarlo ogni volta che lo accendi."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Ignora"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Attiva"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Il telefono è attivo."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Problema con l\'attivazione"</string>
    <string name="ota_listen" msgid="162923839877584937">"Segui le istruzioni vocali fino al segnale di attivazione completata."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Vivavoce"</string>
    <string name="ota_progress" msgid="460876637828044519">"Programmazione telefono…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"Impossibile programmare il telefono"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Il telefono è attivo. L\'avvio del servizio potrebbe richiedere fino a 15 minuti."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"Il telefono non è stato attivato. \nPotrebbe essere necessario trovare una zona con copertura migliore (vicino a una finestra o all\'esterno). \n\nRiprova o contatta l\'assistenza clienti per conoscere altre soluzioni."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"TROPPI ERRORI SPC"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Indietro"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Riprova"</string>
    <string name="ota_next" msgid="3904945374358235910">"Avanti"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Modalità di richiamata di emergenza attivata"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Modalità di richiamata di emergenza"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Connessione dati disabilitata"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"Nessuna connessione dati fino alle ore <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="other">Il telefono sarà in modalità Richiamata di emergenza per <xliff:g id="COUNT_1">%s</xliff:g> minuti. In questa modalità non è possibile utilizzare applicazioni che impiegano una connessione dati. Vuoi uscire ora?</item>
      <item quantity="one">Il telefono sarà in modalità Richiamata di emergenza per <xliff:g id="COUNT_0">%s</xliff:g> minuto. In questa modalità non è possibile utilizzare app che impiegano una connessione dati. Vuoi uscire ora?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="other">L\'azione selezionata non è disponibile in modalità Richiamata di emergenza. Il telefono sarà in questa modalità per <xliff:g id="COUNT_1">%s</xliff:g> minuti. Vuoi uscire ora?</item>
      <item quantity="one">L\'azione selezionata non è disponibile in modalità Richiamata di emergenza. Il telefono sarà in questa modalità per <xliff:g id="COUNT_0">%s</xliff:g> minuto. Vuoi uscire ora?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"L\'azione selezionata non è disponibile in modalità di chiamata di emergenza."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Uscita dalla modalità di richiamata di emergenza"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Sì"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"No"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Ignora"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Servizio"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Configurazione"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Non impostato&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Altre impostazioni chiamate"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Chiamata tramite <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"foto contatto"</string>
    <string name="goPrivate" msgid="865837794424530980">"Privato"</string>
    <string name="selectContact" msgid="781975788478987237">"seleziona contatto"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Chiamate vocali non supportate"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"componi"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"mostra tastierino"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Tastierino di emergenza"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Leggi la segreteria"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Imposta PIN"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Cambia PIN"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Suoneria e vibrazione"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Schede SIM integrate"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Attiva videochiamata"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Per attivare le videochiamate, devi abilitare la modalità 4G LTE avanzata nelle impostazioni della rete."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Impostazioni di rete"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Chiudi"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Chiamate di emergenza"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Solo chiamate di emergenza"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"Scheda SIM, slot: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Accessibilità"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Chiamata Wi-Fi da"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Chiamata Wi-Fi"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Tocca di nuovo per aprire"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"Si è verificato un errore durante la decodifica del messaggio."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"Una scheda SIM ha attivato il tuo servizio e ha aggiornato le funzionalità di roaming del telefono."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Ci sono troppe chiamate attive. Termina o unisci le chiamate esistenti prima di effettuarne una nuova."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"Impossibile collegarsi. Inserisci una scheda SIM valida."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Connessione Wi-Fi interrotta. Chiamata terminata."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"Batteria in esaurimento. La videochiamata non può essere effettuata."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"Batteria in esaurimento. Videochiamata terminata."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Cambia PIN segreteria"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Continua"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Annulla"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"OK"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Conferma il PIN precedente"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Inserisci il PIN della segreteria per continuare."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Imposta un nuovo PIN"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"Il PIN deve contenere da <xliff:g id="MIN">%1$d</xliff:g> a <xliff:g id="MAX">%2$d</xliff:g> cifre."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Conferma il tuo PIN"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"I PIN non corrispondono"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"PIN segreteria aggiornato"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"Impossibile impostare il PIN"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"Roaming dei dati disattivato"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"Roaming dei dati attivato"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Attualmente in roaming. Necessario un piano dati."</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Attualmente in roaming. Piano dati attivo."</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"Nessuna rete dati mobile"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"Nessuna rete dati mobile"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Aggiungi rete dati mobile tramite <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"Nessun piano di roaming"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Aggiungi piano di roaming tramite <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Puoi aggiungere rete dati mobile o un piano di roaming mediante il tuo operatore, <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Aggiungere rete dati?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Potresti dover aggiungere la rete dati mediante <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"AGGIUNGI RETE DATI"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"ANNULLA"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Chiamata terminata"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"Modalità aereo attiva"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"Impossibile accedere alla scheda SIM"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Rete mobile non disponibile"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Problema riguardante il numero telefonico che stai tentando di comporre. Codice di errore: 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"Impossibile completare la chiamata. Codice di errore: 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"Impossibile completare la chiamata. Codice di errore: 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"Impossibile completare la chiamata. Codice di errore: 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"Impossibile completare la chiamata. Codice di errore: 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Utente occupato"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"L\'utente non risponde"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"Impossibile completare la chiamata. Codice di errore: 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"Chiamata respinta"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"Numero modificato"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"Impossibile completare la chiamata. Codice di errore: 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"Impossibile completare la chiamata. Codice di errore: 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"Impossibile completare la chiamata. Codice di errore: 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Formato del numero non valido (numero incompleto)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"Impossibile completare la chiamata. Codice di errore: 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"Impossibile completare la chiamata. Codice di errore: 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"Impossibile completare la chiamata. Codice di errore: 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"Impossibile completare la chiamata. Codice di errore: 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"Impossibile completare la chiamata. Codice di errore: 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"Impossibile completare la chiamata. Codice di errore: 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"Impossibile completare la chiamata. Codice di errore: 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"Impossibile completare la chiamata. Codice di errore: 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"Impossibile completare la chiamata. Codice di errore: 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"Impossibile completare la chiamata. Codice di errore: 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"Impossibile completare la chiamata. Codice di errore: 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"Impossibile completare la chiamata. Codice di errore: 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"Impossibile completare la chiamata. Codice di errore: 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"Impossibile completare la chiamata. Codice di errore: 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"Impossibile completare la chiamata. Codice di errore: 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"Impossibile completare la chiamata. Codice di errore: 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"Impossibile completare la chiamata. Codice di errore: 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"Impossibile completare la chiamata. Codice di errore: 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"Impossibile completare la chiamata. Codice di errore: 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"Impossibile completare la chiamata. Codice di errore: 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"Impossibile completare la chiamata. Codice di errore: 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"Impossibile completare la chiamata. Codice di errore: 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"Impossibile completare la chiamata. Codice di errore: 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"Impossibile completare la chiamata. Codice di errore: 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"Impossibile completare la chiamata. Codice di errore: 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"Impossibile completare la chiamata. Codice di errore: 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"Impossibile completare la chiamata. Codice di errore: 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"Impossibile completare la chiamata. Codice di errore: 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"Impossibile completare la chiamata. Codice di errore: 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"Impossibile completare la chiamata. Codice di errore: 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"Impossibile completare la chiamata. Codice di errore: 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"Impossibile completare la chiamata. Codice di errore: 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"Impossibile completare la chiamata. Codice di errore: 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"Impossibile completare la chiamata. Codice di errore: 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"Impossibile completare la chiamata. Codice di errore: 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Blocco chiamate"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"On"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Non attivo"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Tutte le chiamate in uscita"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Disattivare il blocco di tutte le chiamate in uscita?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Bloccare tutte le chiamate in uscita?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Chiamate internazionali in uscita"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Disattivare il blocco chiamate internazionali in uscita?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Bloccare le chiamate internazionali in uscita?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Roaming internazionale in uscita"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Disabilitare il blocco del roaming internazionale in uscita?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Bloccare il roaming internazionale in uscita?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Tutte le chiamate in arrivo"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Disattivare il blocco di tutte le chiamate in arrivo?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Bloccare tutte le chiamate in arrivo?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Roaming internazionale in arrivo"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Disattivare il blocco di tutto il roaming internazionale in arrivo?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Bloccare il roaming internazionale in arrivo?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Disattiva tutto"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Disattiva tutte le impostazioni di blocco chiamate"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Bocco chiamate disattivato"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Modifica password"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Modifica la password di blocco chiamate"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"Impossibile modificare la password di blocco chiamate."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Le password non corrispondono"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Inserisci una password con 4 numeri"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Password modificata"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Vecchia password"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Nuova password"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Conferma password"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Inserisci password"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Impostazioni di blocco chiamate"</string>
    <string name="call_barring_settings_with_label">"Impostazioni di blocco chiamate (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Disattivare tutte le impostazioni di blocco chiamate?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"La rete è occupata. Riprova a chiamare di nuovo più tardi."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"La rete è congestionata. Contatta il tuo gestore di telefonia mobile per ricevere assistenza."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Chiamata deviata."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Trasferimento di chiamata."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Chiamata in attesa."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"Blocco del numero rifiutato."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Chiamata al gruppo di utenti chiusa."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Chiamate in arrivo bloccate."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Chiamate in uscita bloccate."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"Deviazione chiamate attiva."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Chiamata aggiuntiva deviata."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Trasferimento esplicito della chiamata completato."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"Trasferimento esplicito della chiamata in corso."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Chiamata in attesa."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Chiamata ripristinata."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"La chiamata è stata deviata."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Trasferimento di chiamata."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Accesso all\'audioconferenza."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"La chiamata in attesa è stata chiusa."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"Impossibile effettuare una chiamata perché il dispositivo è attualmente in fase di provisioning."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"Impossibile effettuare una chiamata perché è già presente un\'altra chiamata in uscita in composizione."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"Impossibile effettuare una chiamata perché è presente una chiamata in arrivo senza risposta. Rispondi o rifiuta la chiamata in arrivo prima di effettuare una nuova chiamata."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"Impossibile effettuare una chiamata perché le chiamate sono state disattivate utilizzando la proprietà di sistema ro.telephony.disable-call."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"Impossibile effettuare una chiamata perché sono già presenti due chiamate in corso. Unisci le chiamate in una conferenza o scollegane una prima di effettuare una nuova chiamata."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Per utilizzare <xliff:g id="SUPP_SERVICE">%s</xliff:g>, assicurati che i dati mobili siano attivi. Puoi modificare questa opzione nelle impostazioni della rete mobile."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Per utilizzare <xliff:g id="SUPP_SERVICE">%s</xliff:g>, assicurati che i dati mobili e il roaming dei dati siano attivi. Puoi modificare queste opzioni nelle impostazioni della rete mobile."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Per utilizzare <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, assicurati che i dati mobili siano attivi per la SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Puoi modificare questa opzione nelle impostazioni della rete mobile."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Per utilizzare <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, assicurati che i dati mobili e il roaming dei dati siano attivi per la SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Puoi modificare queste opzioni nelle impostazioni della rete mobile."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Ignora"</string>
</resources>
